module.exports = {
    name: () => 'iosExportOptions.plist',
    content: ({method}) => {
        return `<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>

<key>method</key>
<string>${method}</string>
<key>signingStyle</key>
<string>automatic</string>

</dict>
</plist>
        `
    },
    method:{
        appStore:'app-store',
        validation:'validation',
        adHoc:'ad-hoc',
        package:'package',
        enterprise:'enterprise',
        development:'development',
        developerId:'developer-id',
        macApplication:'mac-application',
        development:'development'
    }
}