import {
    NativeModules,
} from 'react-native';
const { AppBundleUpdate } = NativeModules;

export function installAPK(path) {
    AppBundleUpdate.installAPK(path)
}

export function updateBundle(path) {
    AppBundleUpdate.updateBundle(path)
}

export function markSuccess() {
    AppBundleUpdate.markSuccess()
}

export async function getLastVersion() {
    return await AppBundleUpdate.getLastVersion();
}